  #popupLead {
            opacity: 0;
            background-color: transparent !important;
            position: fixed;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            z-index: 999;
            max-width: 800px;
            width: 100%;
            height: 500px;
            background: #fff;
        }
        
        /*#newModalPopup .closeBtn {
            width: 1.5rem;
            height: 1.5rem;
            position: absolute;
            top: -2rem;
            right: 0;
            cursor: pointer;
            background: 0 0;
            border: none;
            outline: 0;
        }
        
        #newModalPopup .closeBtn img {
            width: 100%
        }
        
        #newModalPopup .closeBtn:focus {
            border: 2px solid #ff8fa6;
        }
        
        #newModalPopup.active {
            display: block;
        }*/


        /*@media screen and (max-width:767px) {
                #popupLead {
                width: 90%;
                top: 5%;
            }
        }*/